
/* GERAIS */

*{
	margin:0;
	padding:0;
	-webkit-appearance:none;
}

@font-face {

    font-family: 'Comfortaa';
    src: url(fonts/comfortaa/Comfortaa-Regular.ttf);
}

@font-face{ 

	font-family: "Montserrat-Bold";
	src: url(fonts/Montserrat/Montserrat-Bold.ttf);
}

@font-face{

	font-family: "Montserrat-Regular";
	src: url("fonts/Montserrat/Montserrat-Regular.ttf");
}

@font-face{

	font-family: "Montserrat-SemiBold";
	src: url("fonts/Montserrat/Montserrat-SemiBold.ttf");
}

@font-face{

	font-family: "Lato-Light";
	src: url("fonts/Lato/Lato-Light.ttf");
}

@font-face{

	font-family: "Lato-Bold";
	src: url("fonts/Lato/Lato-Bold.ttf");
}

body, html{
	
	overflow-x: hidden;
    background: #FFF;
    font-weight: 500;
    font-size: 15px;
    height: auto;	
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff;
}

.util{

	margin:0 auto;
	max-width:1200px;
}

ul{

	list-style:none;
}

a{

	text-decoration:none;
}

strong{

	font-family: "Montserrat-Bold";

}

#video{

	position:relative;
	display:table;
}


/* CLASSES GERAIS */

.logo{
	
	margin-top:5%;
	width:90%;
}

.titulo{
	
	font-family: "Montserrat-Regular";
	line-height:35px;
	font-size:25px;
	color:#fff;
}

.desc{
	
	font-family: "Lato-Light";
	text-align-last: center;
	text-align: justify;
	margin:12% 0% 5% 0%;
	line-height:30px;
	font-size:23px;
	color:#fff;
}

.desc strong{

	font-family: "Lato-Bold";
}

.container{
	
	-webkit-transform:translateX(-32%);
	transform:translateX(-32%);
	position:absolute;
	height:100%;
	width:100%;
	top:-5%;
}

.desc2{

	font-family: "Lato-Light";
	text-align-last:left;
	text-align:justify;
	position:absolute;
	line-height:35px;
    font-weight:300;
    font-size:25px;
    display:table;
    color:#fff;
    bottom:0;
	
}

.hover{

	color:#209557;
}

.barra{
		
	border-bottom:6px solid #1f9556;
    padding-bottom:10px;
	margin:0px;
	width:50%;
}

.barra2{
		
	border-right: 6px solid #fff;
	margin:-1% 2% 0% 0%;
    height:180px;
    float:left;
    width:62%;
}

.btn{

	font-family: "Montserrat-SemiBold";
	transition: all 1.5s ease-in-out;
 	border:2px solid #fff;
 	padding:20px 0px 20px;
 	transition:all 300ms;
 	background: #ffffff;
 	font-weight:bolder;
 	border-radius:50px;
 	line-height:25px;
	font-size:20px;
	cursor:pointer;
	color:#209557;
	outline:none;
 	width:35%;
}

.btn:hover{
	
	transition: all 0.5s ease-in-out;
	background:none;
	color:#fff;
}

.parallax{

    background-attachment:fixed !important;
    background-position:center !important;
    background-repeat:no-repeat !important;
    background-size:cover !important;
    min-height: auto; 
}

.img{

	width:100%;
}

/* FIM CLASSES GERAIS */

/* TOPO */

#topo{
		
	background:url(parts/topo.jpg) no-repeat center center;
	transform:translatex(-50%);
	max-width: 1920px;
	list-style: none;
	margin: 0px auto;
	position: fixed;
	height:117px;
	padding:0px;
	z-index:99;
	width:100%;
	left:50%;
}

#topo li:first-child{

	height: 52px;
}

#topo li:last-child{

	height: 103px;
}

#topo li:first-child ul{
				
	display:table;
	width:1200px;
	padding:0px;
	margin:0px;
}

#topo li:first-child ul li{
					
	line-height:52px;
	float:left;
	color:#FFF;
}

#topo li:first-child ul li#redes{

	margin:35px 15px;
}

#topo li:last-child ul{

	font-family: "Montserrat-Regular";
	text-transform: uppercase;
	line-height:83px;
	padding:5px 0px;
	list-style:none;
	margin: 0px;
}

#topo li:last-child ul li{

	margin:27px 15px;
	float:left;
}

#topo li:last-child ul li a{

	color: #ffffff;
}

#topo li:last-child ul li a:hover{

	color:#193e19;
}

#topo li:last-child ul li:first-child{
						
	font-family:"Montserrat-Regular";
	margin:0px 5% 0px 0px;
}

/* FIM TOPO */

/* INTERNA */

#interna{
		
	max-width: 1920px;
	margin:0px auto;
	width: 100%;
}

/* VIVEMOS */

#interna #vivemos{
			
	background: url('parts/bg_vivemos.jpg') no-repeat;
	padding:6.0% 0% 2.0% 0%;
	margin:0px auto;
	height:100%;
	color:#000;
	width:100%;

}

#interna #vivemos > ul > li{
	
	display:table;
	width:92%;
}

#interna #vivemos > ul > li:last-child{
	
	text-align:center;
	width:100%;
}

/* FIM VIVEMOS */

/* SOMOS */

#interna #somos{
	
	background:url('parts/bg_somos.jpg') no-repeat;
	padding:6.0% 0% 5% 0%;
	margin:0px auto;
	display:table;
	height:100%;
	width: 100%;
	color: #000;		
}

#interna #somos > ul > li{
	
	margin:0% 0% 5% 0%;
}

#interna #somos > ul > li > .titulo{

	color:#2b2b2b;
}

#interna #somos > ul > li > .barra{

	border-bottom:6px solid #1b4a1b;
	width:20%;
}

#interna #somos > ul > li > ul > li{

	float:left;
	width:50%;
}

#interna #somos > ul > li > ul > li > img{

	width:84%;
}

#interna #somos > ul > li > ul > li > #bloco{
	
	background:rgba(241,238,236, 0.5);
	padding:6% 0% 0% 0%;
	height:445px;
    width:76%;
}

#interna #somos > ul > li > ul > li > #bloco > .desc{
	
	text-align-last:left;
    margin:15% 0% 5% 4%;
    text-align:justify;
    color:#473c39;
    display:table;
    width:94%;
}

/* FIM SOMOS */

/* PRODUTOS */

#interna #produtos{
			
	background: url('parts/bg_produtos.jpg') no-repeat;
	padding:6.0% 0% 0% 0%;
	display:table;
	height:100%;
	width: 100%;
	color: #fff;
}

#interna #produtos > ul > li > .barra{

	width:20%;
}

#interna #produtos > ul > li > .desc{

	margin:5% 0% 2% 0%;
	width:92%;
}

#interna #produtos > ul > li:last-child > ul > li{

	float:left;
	width:47%;
}

#interna #produtos > ul > li:last-child > ul > li > a button{
	
	margin:17% 0% 3% 0%;
	font-size:18px;
	width:75%;
}

/* FIM PRODUTOS */

/* AMBIENTAL */

#interna #ambiental{
			
	background: url('parts/bg_ambiente.jpg') no-repeat;
	padding:6.0% 0% 2% 0%;
	margin:0px auto;
	display:table;
	height:100%;
	width:100%;
	color:#fff;
}

#interna #ambiental > ul > li > .titulo > .hover{

	color:#193e19;
}

#interna #ambiental > ul > li > .barra{
	
	border-bottom:6px solid #ffffff;
	width:20%;
}

#interna #ambiental > ul > li > .desc{

	margin:10% 0% 5% 0%;
	line-height:30px;
	width:92%;
}

/* FIM AMBIENTAL */

/* AMBIENTAL ECONÔMICO */

#interna #ambientalecon{
			
	background: url('parts/bg_ambiente_economico.jpg') no-repeat;
	padding:6.0% 0% 4% 0%;
	margin:0px auto;
	display:table;
	height:100%;
	width:100%;
	color:#fff;
}

#interna #ambientalecon > ul > li > .barra{
	
	border-bottom:6px solid #ffffff;
	width:20%;
}

#interna #ambientalecon > ul > li:last-child{
	
	text-align:center;
	padding-top:7.0%;
	display:table;
	width:100%;
}

#interna #ambientalecon > ul > li > ul > li{
	
	padding-top:5.0%;
	float:left;
	width:46%;
}

#interna #ambientalecon > ul > li > ul > li:nth-child(2n+2){

	text-align:-webkit-right;
}

#interna #ambientalecon > ul > li > ul > li:nth-child(2n+2) > #bloco > img{
	
	margin:0% 0% 0% 28%;	
}

#interna #ambientalecon > ul > li > ul > li > #bloco > img{
	
	margin-right:8%;
	float:left;
}

#interna #ambientalecon > ul > li > ul > li > #bloco > .desc{
	
	text-align-last:left;
	text-align:justify;
	padding-top:2.0%;
	display:table;
	margin:0px;
}

/* FIM AMBIENTAL ECONÔMICO */

/* IMPACTO */

#interna #impacto{
			
	background: url('parts/bg_impacto.jpg') no-repeat;
	padding:6.0% 0% 5% 0%;
	margin:0px auto;
	display:table;
	height:100%;
	width:100%;
	color:#fff;
}

#interna #impacto > ul > li > .barra{
	
	border-bottom:6px solid #ffffff;
	width:20%;
}

#interna #impacto > ul > li:last-child{
	
	text-align:center;
	padding-top:7.0%;
	display:table;
	width:100%;
}

#interna #impacto > ul > li > ul > li{
	
	padding-top:5.0%;
	float:left;
	width:46%;
}

#interna #impacto > ul > li > ul > li > #bloco > img{
	
	margin-right:8%;
	float:left;
}

#interna #impacto > ul > li > ul > li > #bloco > .desc{
	
	text-align-last:left;
	text-align:justify;
	padding-top:2.0%;
	display:table;
	margin:0px;
}

/* FIM IMPACTO */

/* PARCEIROS */

#interna #parceiros{

	padding:6.0% 0% 5% 0%;
	margin:0px auto;
	color:#979797;
	display:table;
	height:100%;
	width:100%;
}

#interna #parceiros > ul > li{
	
	text-align:-webkit-center;
	float:left;
	width:50%;
}

#interna #parceiros > ul > li > ul{

	justify-content:center;
	margin-top:15%;
    flex-wrap:wrap;
	display:flex;
}

#interna #parceiros > ul > li:last-child{
	
	text-align:center;
	width:92%;
}

#interna #parceiros > ul > li:last-child > .desc{
	
	color:#2b2b2b;
}

#interna #parceiros > ul > li > .titulo{
	
	text-transform:uppercase;
	font-size:35px;
	color:#2b2b2b;
}

#interna #parceiros > ul > li > ul > li{
	
	padding-top:0%;
	float:left;
	width:auto;	
}

/* FIM PARCEIROS */

/* NOTICIAS */

#noticias{
		
	margin:15% auto 5%;
	padding-bottom:1px;
	background:#ffffff;
	position:relative;
	text-align:center;
	max-width:1920px;
	font-weight:300;
	display:table;
	height:auto;
	width:100%;
	color:#FFF;
}
	
#noticias > li.util span.titulo{

	font-family:"Montserrat-Regular";
	font-weight:bold;
	line-height:10px;
	padding-top:0%;
	font-size:30px;
	display:block;
	color:#2b2b2b;
}
	
#noticias > li.util ul{
	
	text-align: center;
	margin: 0 auto;
	display:table;
	width: 100%;
}

#noticias > li.util ul a li{
		
	background:#f5f5f5;
	position:relative;
	margin-bottom:0%;
	margin-right:2%;
	margin-left:0%;
	margin-top:5%;
	height:275px;
	float:left;
	width:48%;
}

#noticias > li.util ul a li:nth-child(2n+2){
			
	margin-right:0%;
	margin-left:0%;
}
		
#noticias > li.util ul a li img{
			
	margin-left:4%;
	padding-top:0%;
	float:right;
}

#noticias > li.util ul li span.titulo{

	font-family:"Montserrat-Regular";
	padding-top:5.0%;
	margin-left:5.0%;
	font-weight:bold;
	line-height:30px;
	text-align:left;
	font-size:18px;
	display:table;
	color:#2b2b2b;
	width:auto;
}

#noticias > li.util ul li div.desc{
				
	font-family:'Lato-Light';
	letter-spacing: 0.5px;
	text-align-last:auto;
	margin:0% 0% 5% 5%;
	text-align:justify;
	padding-top:3.0%;
	line-height:25px;
	font-size:17px;
	display:table;
	color:#919191;
	height:80px;
	width:auto;
}

#noticias > li.util ul a li div.hover{
	
	background: url(parts/not_efeito.png) no-repeat top right;
	transition: all 1.0s ease-in-out;
	background-size: auto;
	position: absolute;
	cursor: pointer;
	margin-top: 0%;
	width: 100%;
	height: 100%;
	opacity: 0;
}

#noticias > li.util ul a li div.hover:hover{

	opacity:1;
}

#noticias li.util ul li.full{
		
	display:table;
	margin:0% 0%;
	color:#000;
	width:100%;
}

#noticias li.util ul li.full .btn:hover{
			
	transition:all 1.0s ease-in-out;
	background:#22b573;
	color:#fff;
}

/* FIM NOTICIAS */

/*DETALHES NÓTICIAS */

#detalhes_noticias{
	
	padding:5.0% 0% 4% 0%;
	margin:0px auto 0px;
	position:relative;
	text-align:center;
	max-width:1920px;
	font-weight:300;
	height:auto;
	width:100%;
	color:#FFF;
}
	
#detalhes_noticias > div{
		
	margin:5% 0% 0% 0%;
}

#detalhes_noticias div span.titulo{

	font-family:"Montserrat-Regular";
	font-weight:bold;
	line-height:50px;
	padding-top:1.5%;
	font-size:25px;
	display:block;
	color:#000000;
}

#detalhes_noticias > ul li div.desc{
				
	font-family:'Lato-Light';
	letter-spacing: 0.5px;
	margin:2% 0% 0% 0%;
	text-align:justify;
	line-height:30px;
	background:none;
	font-size:17px;
	display:table;
	color:#605f57;
	height:80px;
	width:auto;
}

/* FIM DETALHES NÓTICIAS */

/* PROJETOS */

#projetos{
	
	padding:0% 0% 0% 0%;  
	margin:13% auto 0%;
	position:relative;
	text-align:center;
	max-width:1920px;
	font-weight:300;
	height:auto;
	width:100%;
	color:#FFF;
}

#projetos > li.util > span.titulo{

	font-family:"Montserrat-Regular";
	margin-bottom:5%;
	font-weight:bold;
	line-height:10px;
	padding-top:0%;
	font-size:30px;
	display:block;
	color:#2b2b2b;
}

#projetos > li > ul{
	padding: 0 10px;
	flex-wrap:wrap;
	display:flex;
	justify-content: space-around;
}

#projetos > li > ul > a{
	max-width: 319px;
	flex-grow: 1;
	margin-bottom:5%;
}
#projetos > li > ul > a> li >img{
	max-width: 319px;
	width:100%;
}

#projetos > li > ul > a > li > span.titulo{

	font-family:"Montserrat-Regular";
	font-weight:bold;
	line-height:35px;
	padding-top:1.5%;
	font-size:18px;
	display:block;
	color:#2b2b2b;
}

/* FIM PROJETOS */

/*DETALHES NÓTICIAS */

#detalhes_projeto{
	
	padding:5.0% 0% 4% 0%;
	margin:0px auto 0px;
	position:relative;
	text-align:center;
	max-width:1920px;
	font-weight:300;
	height:auto;
	width:100%;
	color:#FFF;
}
	
#detalhes_projeto > div{
		
	margin:8% 0% 0% 0%;
}

#detalhes_projeto div span.titulo{

	font-family:"Montserrat-Regular";
	font-weight:bold;
	line-height:50px;
	padding-top:0%;
	font-size:25px;
	display:block;
	color:#000000;
}

#detalhes_projeto > ul > li{

	position:relative;
	display:table;
    width:98%;
}

#detalhes_projeto > ul > li > div.desc{
				
	font-family:'Lato-Light';
	text-align-last: justify;
	letter-spacing: 0.5px;
	margin:0% 0% 5% 0%;
	text-align:justify;
	line-height:30px;
	background:none;
	font-size:17px;
	display:table;
	color:#605f57;
	height:80px;
	width:auto;
}

#detalhes_projeto > ul > li > ul{
	flex-wrap: wrap;
    justify-content:center;
    display:flex;
    width: 100%;
}

#detalhes_projeto > ul > li > ul > li{

	margin-right:2%;
	text-align: center;
}

/* FIM DETALHES NÓTICIAS */

/* RODAPÉ */

#rodape{
	
	font-family: "Lato-Light";
	background:#209557;
	max-width: 1920px;
	list-style: none;
	margin: 0px auto;
	font-size: 1em;
	padding-top:6%;
	height:100%;
	color:#FFF;
	width:100%;
}

#rodape > ul > li{

	text-align:-webkit-center;
	text-align:center;
}

#rodape > ul > li:last-child > #parc{
	
	vertical-align:middle;
	margin:2% 2%;
}

#rodape > ul > li:first-child > .barra{
	
	border-bottom:6px solid #ffffff;
	margin-left:40%; 
	width:20%;
}

#rodape > ul > li > .desc{
	
	margin:10% 0% 5% 0%;
	text-align:center;
	width:100%;
}
